CVE-2006-4597

2006-09-07T00:04:00
ID CVE-2006-4597
Type cve
Reporter cve@mitre.org
Modified 2018-10-17T21:38:00

Description

SQL injection vulnerability in devam.asp in ICBlogger 2.0 and earlier allows remote attackers to execute arbitrary SQL commands via the YID parameter.